/* === Reset === */

body, p, ul, ol, form, input, button, select, h1, h2, h3, h4, h5, h6, dl, dt, dd, blockquote, address{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-size:14px;font-weight:400;}
ul, ol{list-style:none;}
img, abbr{border:0;}
img{-ms-interpolation-mode:bicubic;vertical-align:middle;}

/* === Global === */
body {
	font-family: Raleway, Helvetica, Arial, sans-serif;
	line-height: 1.5;
}


/* === Layout === */
.wrapper {
	margin: 0 auto;
	width: 990px
}

/* --- Page Header --- */
.page-header {
	background: url("../images/page-header-bg.png") bottom center no-repeat;
	min-height: 140px;
}
.page-header-inner {
	margin: 0 auto;
	position: relative;
/*	width: 990px; SUDSPIDOL */
	width:1070px;
}
/* -----------------------------------*/
/* AJOUT SUDSPIDOL */
.main-navigation.right{
	width:520px !important;
}
.page-subheader{

max-width: 1060px !important;
}
/*------------------------------------*/

.main-navigation {
	float: left;
	margin-top: 70px;
}
.page-logo {
	background: url("../images/page-header-logo-bg.png") bottom center no-repeat;
	float: left;
	margin-top: 30px;
	padding: 10px 28px 30px 28px;
	width: 114px;
	position: relative;
	z-index: 50;
}
.page-header-search {
	float: right;
	margin: 10px 10px 0 0;
	position: relative;
}
.page-header-search-input {
	border: 1px solid #934560;
	color: #934560;
	padding: 7px 25px 7px 7px;
}
.page-header-search-submit {
	border: 0;
	background: url("../images/page-header-search-submit-bg.png") no-repeat;
	height: 15px;
	position: absolute;
	right: 6px;
	text-indent: -999999px;
	top: 6px;
	width: 19px;
}
.page-header-font-size {
	background-color: #fff;
	border: 1px solid #934560;
	float: right;
	margin-top: 10px;
	padding: 0 10px;
}
.page-header-font-size-btn {
	color: #934560;
	cursor: pointer;
	font-size: 18px;
	font-weight: 700;
	-webkit-user-select: none;
	-moz-user-select:    none;
	-ms-user-select:     none;
	user-select:         none;
}
.page-header-font-size-btn.inactive {
	color: #e6e6e6;
	cursor: default;
}
.page-subheader {
	position: relative;
}
.page-visual {
	margin-top: -40px;
	position: relative;
	z-index: -1;
}
.page-visual.homepage {
	background: url("../images/page-visual-homepage-bg.jpg") 200px center no-repeat;
	height: 545px;
}
.page-visual.page {
	background: url("../images/page-visual-page-bg.jpg") top center no-repeat;
	height: 170px;
}
.page-visual.listing {
	background: url("../images/page-visual-page-bg.jpg") top center no-repeat;
	height: 202px;
}
.page-title {
	color: #934560;
	font-size: 20px;
	font-weight: bold;
	left: 50%;
	margin-left: -495px;
	position: absolute;
	top: 25px;
	text-transform: uppercase;
}
.page-breadcrumb {
	color: #934560;
	font-size: 14px;
	margin-top: 40px;
	text-transform: uppercase;
	top: 40px;
	position: absolute;
	left: 50%;
	margin-left: -495px;
}

/* --- Page Content --- */
.page-body {
	background: url("../images/page-body-bg.png") top center repeat-x;
	margin-top: -9px;
	padding-top: 60px;
}
.page-content {
	margin: 0 auto;
	padding-bottom: 60px;
	width: 990px;
}
.page-content-article {
	float: left;
	margin-left: 25px;
	width: 520px;
}
.page-content-aside {
	float: right;
	width: 190px;
}
.page-content-aside-box {
	background: url("../images/page-content-aside-box-bg.png") left bottom no-repeat;
	padding: 13px 9px 30px 9px;
}
.page-content-aside-box-title {
	color: #000;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 1rem;
}

/* --- Page Footer --- */
.page-footer {
	background: url("../images/page-footer-colophon-bg.png") repeat;
	height: 340px;
}
.page-footer-box {
	float: left;
	margin-left: 120px;
	width: 250px;
}
.page-footer-box:first-child {
	margin-left: 0;
}
.page-footer-box-title {
	font-weight: 700;
	margin-bottom: 0;
}
.page-footer-phone-numbers {
	border: 1px dotted #888;
	color: #934560;
	font-size: 16px;
	margin: 0 auto;
	padding: 50px 0 40px 0;
}
.page-footer-phone-numbers .page-footer-box {
	background: url("../images/page-footer-phone-numbers-box-bg.png") center left no-repeat;
	padding-left: 40px;
	width: 210px;
}
.page-footer-addresses {
	background-color: #934560;
	color: #fff;
	font-size: 14px;
	padding: 30px 0 35px 0;
}
.page-footer-addresses .page-footer-box-title {
	color: #fff;
	display: block;
	line-height: 41px;
	margin-bottom: 10px;
	padding-left: 36px;
	text-decoration: none;
}
.page-footer-addresses .page-footer-box-title.esch {
	background: url("../images/page-footer-box-title-esch-bg.png") left top no-repeat;
}
.page-footer-addresses .page-footer-box-title.dudelange {
	background: url("../images/page-footer-box-title-dudelange-bg.png") left top no-repeat;
}
.page-footer-addresses .page-footer-box-title.niederkorn {
	background: url("../images/page-footer-box-title-niederkorn-bg.png") left top no-repeat;
}
.page-footer-colophon {
	font-size: 13px;
	padding: 10px 0;
}
.copyright {
	float: left;
}
.page-footer-navigation {
	float: right;
}
.page-footer-navigation .row-1 {
	border-left: 1px solid #000;
	float: left;
	padding: 0 12px;
}
.page-footer-navigation .row-1:first-child {
	border-left: 0;
}
.page-footer-navigation .link-1 {
	color: #000;
	text-decoration: none;
}

/* === Page Content === */

/* --- Font Sizes --- */
.font-size-1 {
	font-size: 87.5%;
}
.font-size-2 {
	font-size: 100%;
}
.font-size-3 {
	font-size: 112.5%;
}
.font-size-4 {
	font-size: 125%;
}
.font-size-5 {
	font-size: 137.5%;
}

/* --- Typograpy --- */
a {
	color: #914560;
}
a:hover {
	text-decoration: none;
}
a.more {
	background: url("../images/a-more-bg.png") right center no-repeat;
	padding-right: 26px;
}
p {
	margin-bottom: 1em;
}
/*ul, ol {
	margin-bottom: 1em;
}*/
.list-1 {
	list-style-type: disc;
	margin-left: 1.3em;
}
.list-2 {
	list-style: decimal;
	margin-left: 1.3em;
}
.title-2 {
	color: #4f4f4f;
	font-size: 160%;
	font-weight: bold;
	margin-bottom: 1em;
}
.title-3 {
	color: #914560;
	font-size: 140%;
	font-weight: bold;
	margin-bottom: 1em;
}
.title-4 {
	color: #914560;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 1em;
	clear : left;
}
.title-5 {
	color: #b2a6a3;
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 1em;
}
.title-6 {
	color: #b2a6a3;
	font-weight: bold;
	margin-bottom: 1em;
}

/* === Listing Page === */
.listing-tabs-navigation {
	margin-top: -122px;
}
.listing-tabs-navigation-tab {
	background: url("../images/listing-tabs-navigation-tab-bg.png") bottom left repeat-x;
	display: block;	
	color: #fff;
	cursor: pointer;
	float: left;
	font-family: Raleway, sans-serif;
	font-size: 18px;
	height: 47px;
	margin-top: 4px;
	padding-top: 20px;
	margin-right: 20px;
	text-align: center;
	text-transform: uppercase;
	width: 273px;
}
.listing-tabs-navigation-tab.selected {
	background: url("../images/listing-tabs-navigation-tab-selected-bg.png") no-repeat;
	color: #934560;
	height: 47px;
	margin-top: 0;
	padding-top: 24px;
}
.listing-tabs-content {
	border-bottom: 1px dotted #888;
	background-color: #fff;
	margin-top: -51px;
}
.page-content-article.listing {
	width: 100%;
}
.listing-pagination {
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 5px;
	text-align: center;
}
.listing-pagination.top {
	margin: 40px 0 50px 0;
}
.listing-pagination.bottom {
	margin: 40px 0 0 0;
}
.listing-pagination-link {
	background-color: #823e56;
	border: 1px solid #823e56;
	color: #fff;
	display: inline-block;
	font-size: 85%;
	padding: 3px 10px;
	text-decoration: none;
}
.listing-pagination-link:hover,
.listing-pagination-link.selected {
	background-color: #fff;
	border: 1px solid #c399a8;
	color: #823e56;
}
.listing-item {
	border-top: 1px dotted #888;
	padding: 25px 0 35px 60px;
	position: relative;
}
.listing-item:first-child {
	border-top: 0;
}
.listing-item.dudelange {
	background: url("../images/listing-item-dudelange-bg.png") left 31px no-repeat;
}
.listing-item.esch {
	background: url("../images/listing-item-esch-bg.png") left 31px no-repeat;
}
.listing-item.niederkorn {
	background: url("../images/listing-item-niederkorn-bg.png") left 31px no-repeat;
}
.listing-item-title {
	font-size: 128.5%;
	font-weight: bold;
	margin-bottom: 25px;
}
.listing-item-location {
	float: left;
	width: 385px;
}
.listing-item-contact {
	float: left;
	margin-top: 20px;
	width: 385px;
}
.listing-item-contact-left {
	float: left;
	padding-right: 5px;
}
.listing-item-contact-right {
	overflow: hidden;
}
.listing-item-opening-times {
	float: right;
	margin-right: 190px;
	width: 290px;
}
.listing-item-link {
	background: url("../images/listing-item-link-bg.png") right center no-repeat;
	color: #fff;
	line-height: 1.4;
	padding: 9px 40px 9px 13px;
	position: absolute;
	right: 0;
	text-decoration: none;
	text-transform: uppercase;
}

/* --- Service Search form --- */
.form-service {
	margin: 40px 0 5px 0;
}
.form-service-left {
	float: left;
	width: 475px;
	margin-left: 20px;
}
.form-service-right {
	float: right;
	width: 475px;
	margin-right: 20px;
}
.form-service-item {
	margin-bottom: 25px;
}
.form-service-item.keywords input {
	background-color: #fff;
	border: 1px solid #ccc;
	color: #999;
	font-size: 15px;
	padding: 10px;
	width: 405px;
}
.form-service-item select {
 	background-color: #fff;
	border: 1px solid #ddd;
	color: #999;
	font-size: 15px;
	padding: 10px;
	width: 425px;
}
.form-service-item.speciality {
	overflow: hidden;
}
.form-service-item.speciality select {
	float: right;
}
.form-service-item.submit input {
	border: 0;
	background: url("../images/form-service-item-submit-bg.png") right center no-repeat;
	color: #fff;
	float: right;
	font-size: 18px;
	padding: 9px 40px 9px 13px;
	text-decoration: none;
	text-transform: uppercase;
}


/* === Homepage === */

/* --- Homepage Boxes --- */
.homepage-boxes {
	margin: -240px auto 50px auto;
	width: 990px;
}
.homepage-box {
	float: left;
	height: 291px;
	padding-right: 10px;
	width: 299px;
}
.homepage-box-title {
	color: #fff;
	font-size: 24px;
	padding: 38px 0 11px 23px;
	text-transform: uppercase;
}
.homepage-box-list {
	padding: 23px 10px 11px 23px;
}
.homepage-box li {
	margin: 12px 0;
}
.homepage-box a {
	font-size: 18px;
	padding-left: 35px;
	text-decoration: none;
}
.homepage-box a:hover {
	text-decoration: underline;
}
.homepage-box.patient {
	background: url("../images/homepage-box-patient-bg.png");
	margin-right: 31px;
}
.homepage-box.patient a {
	background: url("../images/homepage-box-patient-a-bg.png") left center no-repeat;
	color: #f2812e;
}
.homepage-box.visitor {
	background: url("../images/homepage-box-visitor-bg.png");
	margin-right: 31px;
}
.homepage-box.visitor a {
	background: url("../images/homepage-box-visitor-a-bg.png") left center no-repeat;
	color: #25a0d8;
}
.homepage-box.finder {
	background: url("../images/homepage-box-finder-bg.png");
}
.homepage-box.finder p {
	color: #000;
	font-size: 14px;
	margin:  30px 0 0 105px;
}
.homepage-box.finder .homepage-box-list {
	padding-top: 0;
}
.homepage-box.finder a {
	background: url("../images/homepage-box-finder-a-bg.png") 13px center no-repeat;
	margin-left: 70px;
	color: #81c24a;
}

/* --- Homepage Article --- */
.homepage-content-article {
	float: left;
	width: 648px;
}
.homepage-content-aside {
	float: right;
	width: 309px;
}
.homepage-content-article .title-1,
.homepage-content-aside .title-1 {
	border-bottom: 1px solid #e4e2e2;
	border-top: 1px solid #e4e2e2;
	color: #934560;
	font-size: 128%;
	margin-bottom: 22px;
	padding: 13px 0;
	text-transform: uppercase;
}
.homepage-content-article-image {
	float: left;
	width: 240px;
}
.homepage-content-article-text {
	float: right;
	width: 388px;
}

/* --- Homepage News --- */
.news-visual {
	background-color: #934560;
	margin-bottom: 15px;
}
.news-visual > img:hover {
	cursor: pointer;
	opacity: .5;
}
.news-date {
	color: #888;
	font-size: 78.5%;
}
.news-location {
	background-color: #934560;
	color: #fff;
	display: inline-block;
	font-size: 85%;
	padding: 0.21em 0.42em;
	text-transform: uppercase;
}
.news-title {
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 0.36em;
}

/* === Main Navigation === */

.main-navigation.left {
	clear: both;
	/*width: 378px;*/
}
.main-navigation.right {
	width: 442px;
}
.main-navigation .row-1 {
	display: block;
	float: left;
	position: relative;
	padding: 0 0 18px 0;
}
.main-navigation .row-1:hover .link-1,
.main-navigation .row-1.selected .link-1 {
	color: #914560;
}
.main-navigation .row-1.find-a-doctor,
.main-navigation .row-1.emergencies {
	border-right: 0;
	height: 67px;
	margin: -22px 0 0 6px;
	padding: 0;
}
.main-navigation .row-1.find-a-doctor {
	background: url("../images/row-1-find-a-doctor-bg.png") top right no-repeat;
	padding-right: 20px;
	height: 82px;
	width: 109px;
}
.main-navigation .row-1.emergencies {
	background: url("../images/row-1-emergencies-bg.png") top center no-repeat;
	height: 82px;
	/*width: 91px;*/
	width:88px;
}
.main-navigation .link-1 {
	border-right: 1px solid #c79fac;
	color: #000;
	display: block;
	font-size: 14px;
	font-weight: 300;
	padding: 0 7px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
.main-navigation .row-1:first-child .link-1 {
	border-left: 1px solid #c79fac;
}
.main-navigation .link-1 strong {
	font-weight: 600;
}
.main-navigation .link-1.find-a-doctor,
.main-navigation .link-1.emergencies {
	border-right: 0;
	color: #fff;
	padding-top: 22px;
}
.main-navigation .link-1.find-a-doctor:hover,
.main-navigation .row-1:hover .link-1.find-a-doctor,
.main-navigation .link-1.emergencies:hover {
	color: #000;
}
.main-navigation .dropdown-menu {
	background: url("../images/dropdown-menu-bg.png") bottom center no-repeat;
	display: none;
	left: -12px;
	position: absolute;
	padding: 0 10px 35px 11px;
	top: 60px;
	width: 205px;
	z-index: 10;
}
.main-navigation .row-1:hover .dropdown-menu {
	display: block;
}
.main-navigation .level-2 {
	background: url("../images/level-2-bg.png") top center repeat-x;
	padding-top: 15px;
	position: relative;
}
.main-navigation .row-2 {
	display: block;
	margin-bottom: 5px;
	position: relative;
}
.main-navigation .link-2 {
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight: 300;
	padding: 5px 10px;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
}
.main-navigation .link-2:hover,
.main-navigation .link-2.selected {
	background-color: #fff;
	color: #914560;
}

/* --- Find a doctor dropdown ---*/
.dropdown-menu.find-a-doctor {
	background: url("../images/dropdown-menu-find-a-doctor-bg.png") bottom center no-repeat;
	left: -8px;
	position: absolute;
	padding: 0 7px 0 8px;
	top: 82px;
	width: 205px;
}
.find-a-doctor .form-basic {
	background: url("../images/level-2-bg.png") top center repeat-x;
	padding: 20px 13px;
}
.find-a-doctor .form-basic-item {
	margin-bottom: 20px;
}
.form-basic-item:before, .form-basic-item:after{content:" ";display:table;}
.form-basic-item:after{clear:both;}
.find-a-doctor input[type="text"] {
	color: #999;
	font-size: 12px;
	padding: 5px;
	width: 165px;
}
.find-a-doctor select {
	width: 176px;
}
.find-a-doctor input[type="submit"] {
	border: 0;
	background-color: #fff;
	color: #934560;
	float: right;
	font-size: 12px;
	padding: 5px;
	text-transform: uppercase;
}

/* === Sub Navigation === */

.page-content-navigation {
	background-color: #914560;
	border: 1px solid #914560;
	float: left;
	padding: 20px 0;
	width: 223px;
}
.secondary-navigation .row-1 {
	display: block;
	margin-top: 5px;
}
.secondary-navigation .row-1.selected {
	background-color: #fff;
}
.secondary-navigation .link-1 {
	color: #fff;
	display: block;
	font-weight: 300;
	padding: 3px 10px 3px 25px;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
}
.secondary-navigation .link-1:hover,
.secondary-navigation .link-1.selected {
	background-color: #fff;
	color: #914560;
}
.secondary-navigation .sub-menu {
	background: url("../images/secondary-navigation-sub-menu-bg.png") no-repeat;
	margin-bottom: 10px;
	padding: 10px 10px 10px 25px;
}
.secondary-navigation .link-2 {
	color: #914560;
	display: block;
	font-size: 85%;
	font-weight: 300;
	padding: 3px 10px 3px 0;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
}
.secondary-navigation .link-2:hover,
.secondary-navigation .link-2.selected {
	text-decoration: underline;
}

/* === Clearfixes === */
.form-service:before,
.form-service:after,
.homepage-boxes:before,
.homepage-boxes:after,
.listing-item:before,
.listing-item:after,
.listing-item-opening-times:before,
.listing-item-opening-times:after,
.wrapper:before,
.wrapper:after,
.page-content:before,
.page-content:after,
[class*="content"]:before,
[class*="content"]:after,
[class*="inner"]:before,
[class*="inner"]:after,
[class*="navigation"]:before,
[class*="navigation"]:after {
	content: "";
	display: table;
}
.form-service:after,
.homepage-boxes:after,
.listing-item:after,
.listing-item-opening-times:after,
.wrapper:after,
.page-content:after,
[class*="content"]:after,
[class*="inner"]:after,
[class*="navigation"]:after {
	clear: both;
}



.grid-squelette
{
	margin-bottom : 85px; 
	overflow : hidden;
	background : url("../images/dashed.png") repeat-y center center;
}

.grid-squelette .sub-column-1, .grid-squelette .sub-column-4
{
	width : 200px;
	float : left;
}

.grid-squelette .sub-column-2, .grid-squelette .sub-column-3
{
	float : left;
	margin-right : 20px;
	margin-left  : 20px;
	width : 253px;
}

.box-1
{
	border : 1px solid #914560;
}

.box-1-header
{
	background-color : #914560;
	padding : 15px;
	color : white;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
}

.box-1-body
{
	padding :15px;
}

.box-1-body .list-3 li
{
    padding: 0;
	display: block;
	margin-bottom : 10px;
}

.box-1-body .list-3 li a
{
    padding : 0 0 0 22px;
    background: url("../images/arrow.png") no-repeat 0px 5px;
}

.box-1-body > li:last-child
{
    padding: 0;
	display: block;
	margin-bottom : 0px;
}

.box-1-body > li:last-child a {
    display: block;
    padding : 0 0 0 22px;
    background: url("../images/arrow.png") no-repeat 0px 5px;
}

.list-specialites
{
	border: 1px solid #914560;
}

.list-specialites .sub-header
{
	background-color : #914560;
	padding : 15px;
	color : white;
    font-weight: bold;
    text-transform: uppercase;
}

.list-specialites .sub-list-1
{
	padding : 15px;
}

.list-specialites .sub-list-1 > li
{
    border-bottom: 1px dotted #000000;
    display: block;
    margin-bottom: 10px;
    padding: 0;
}

.list-specialites .sub-list-1 > li a
{
    padding: 0 0 10px 22px;
    display: block;
    background: url("../images/arrow.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
}

.list-specialites .sub-list-1 > li:last-child
{
    border-bottom: 0;
    margin-bottom: 0;
    padding: 0;
}

.list-specialites .sub-list-1 > li:last-child a {
    padding: 0 0 0px 22px;
}

.a-voir
{
	color : black;
	margin-top : 13px;
}

.box-1-body li a:hover, .box-1-body li a.current
{
	background: url("../images/arrow-black.png") no-repeat 0px 5px;
}

.box-1-body .sub-link-1:hover
{
	color : black;
}

.sub-link-1
{
	text-decoration: none;
}

.list-specialites .sub-link-1:hover
{
	color :black;
}


.list-specialites li a:hover, .list-specialites li a.selected
{
	background: url("../images/arrow-black.png") no-repeat 0px 5px;
    color: #000;
}

.list-specialites .selected-li a
{
	background: url("../images/arrow-black.png") no-repeat 0px 5px;
}

.visual-1-left{float:left;margin:0 25px 5px 0;}
.table-1{width:100%;background-color:#fff;border:1px solid #e6d4d9;text-align:center;line-height:1.4}
.table-1 thead{background-color:#fff;}
.table-1 td, .table-1 th{padding:8px 15px 7px; color : black;}
.table-1 th{border-bottom:1px solid #e6d4d9;}
.table-1 td{border-bottom:1px solid #e6d4d9;}
.table-1 tr:nth-child(even) td{background-color: rgba(147, 69, 97, 0.1);}
.table-1 tr:last-child td{border-bottom:0;}      

.table-1 td 
{ 

	color : black; 
}

.table-1 td span
{ 
	
	color : #A1A1A1; 
}

.table-1 .fiche-medecin-text a
{
	color : #9F7A87;
	text-decoration: none;
}


.table-1 .fiche-medecin-text a:hover
{
	color : #934560;
}

.longueur-th-medecin
{
	width : 33%;
}

.selectionne
{
	color : black;
}

